Subject: Re: [DNSOP] Working Group Last Call for draft-ietf-dnsop-nsec-ttl

From: Tim Wicinski <[email-masked]>
Date: Tue, 20 Apr 2021 15:57:37 -0400

All

I was gently reminded I had not closed out this WGLC
on draft-ietf-dnsop-nsec-ttl.
It appears that all comments were addressed, and issues cleared.

The issues Mr. St. John's raised were worked through, though I'm going to
update my shepherd's
writeup to include a reference to his email.

thanks
tim

On Fri, Jan 29, 2021 at 10:22 AM Tim Wicinski <[email-masked]> wrote:

>
> All
>
> After a quick check with the other chairs, we're ready to move this draft
> forward.
>
> This starts a Working Group Last Call for draft-ietf-dnsop-nsec-ttl
>
> Current versions of the draft is available here:
> https://datatracker.ietf.org/doc/draft-ietf-dnsop-nsec-ttl/
>
> The Current Intended Status of this document is: Proposed Standard
> as it will update 4034, 4035, and 5155.
>
> Please review the draft and offer relevant comments.
> If this does not seem appropriate please speak out.
> If someone feels the document is *not* ready for publication, please speak
> out with your reasons.
>
> This starts a two week Working Group Last Call process, and ends on:  12
> February 2021
>
> thanks
> tim
>